Skip to main content
DELETE
/
custom_field_definitions
/
{definition_id}
/
options
/
{option_id}
Delete a custom field option
curl --request DELETE \
  --url https://api.terminal49.com/v2/custom_field_definitions/{definition_id}/options/{option_id} \
  --header 'Authorization: <api-key>'
Delete a custom field option by its ID.

Path parameters

ParameterDescription
definition_idThe unique identifier of the custom field definition
option_idThe unique identifier of the option

Notes

Deleting an option does not automatically update existing custom field values that reference it.

Authorizations

Authorization
string
header
required

Token YOUR_API_TOKEN

The APIs require authentication to be done using header-based API Key and Secret Authentication.

API key and secret are sent va the Authorization request header.

You send your API key and secret in the following way:

Authorization: Token YOUR_API_KEY

Path Parameters

definition_id
string
required

Custom field definition ID

option_id
string
required

Custom field option ID

Response

200

OK